@media screen and (max-width: 1440px) {
	#logo-bar h2 {
		font-size: 22px;
		line-height: 27px;
	}
	#logo-bar a {
		font-size: 25px;
		line-height: 25px;
	}
	#services {
		font-size: 14px;
	}
	img.header-logo {
		max-width: 200px;
	}
	#onsite-quote-inner h2, #onsite-quote-inner h3 {
		font-size: 1.25rem;
	}
	#onsite-quote-inner>h2>span {
		font-size: 1.5rem;
		line-height: 1.5rem;
	}
	#onsite-quote-inner {
		padding: 5px 0px;
	}
	#emergency-banner a {
		font-size: 20px;
		line-height: 20px;
		padding: 15px;
	}
	#emergency-banner h2 {
		font-size: 16px;
		line-height: 16px;
	}
	#large-services-section h2 {
		font-size: 40px;
		line-height: 40px;
	}
	hr.thick-green-divider {
		border-bottom-width: 20px;
	}
	ul.green-bullet-list>li {
		font-size: 22px;
		line-height: 22px;
		background-size: 20px;
		padding-left: 40px;
	}
	#large-services-section {
		padding: 20px 0px;
	}
	#main-content {
		padding: 20px 0px;
	}
	.content-section {
		margin-bottom: 50px;
	}
	.red-callout {
		margin-bottom: 40px;
	}
	#main-banner .right h3 {
		font-size: 22px;
		line-height: 22px;
	}
	#main-banner .right h2 {
		font-size: 28px;
		line-height: 28px;
	}
	[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea {
		max-width: 100%;
		display: block;
		margin: 10px auto;
	}
}

@media screen and (max-width: 1024px) {
	#logo-bar h2 {
		font-size: 16px;
		line-height: 21px;
	}
	#emergency-banner a {
		font-size: 16px;
		line-height: 16px;
	}
	#emergency-banner h2 {
		text-align: center;
		line-height: 21px;
	}
	ul.green-bullet-list>li {
		margin-bottom: 0.75rem;
	}
	.red-callout h2 {
		text-align: center;
	}
}

@media screen and (max-width: 768px) {
	h1 {
		font-size: 2rem;
		line-height: 1.125;
		text-align: center;
	}
	#main-banner .left h2 {
		text-align: center;
		font-size: 1.25rem;
		margin-bottom: 1rem;
	}
	ul.white-yellow-tick-list>li {
		background-size: 18px;
		padding-left: 30px;
		font-size: 18px;
		line-height: 18px;
	}
	#main-banner .right h2, #main-banner .right h3 {
		font-size: 18px;
		line-height: 18px;
	}
	#main-banner .right h3>span {
		font-size: 24px;
		line-height: 24px;
	}
	input[type="submit"] {
		font-size: 18px;
		image-rendering: 18px;
	}
	#large-services-section h2 {
		font-size: 24px;
		line-height: 24px;
	}
	hr.thick-green-divider {
		border-bottom-width: 10px;
	}
	ul.green-bullet-list>li {
		font-size: 16px;
		line-height: 16px;
		background-size: 16px;
	}
	#large-services-section {
		padding: 10px 0px;
	}
	.content-section h2 {
		font-size: 22px;
		line-height: 22px;
	}
	.content-section {
		margin-bottom: 20px;
	}
	.red-callout {
		margin-bottom: 20px;
	}
	footer {
		padding: 10px 0px;
	}
	#van-background > h2 {
	    font-size: 16px;
	    line-height: 21px;
	    margin-bottom: 10px;
	}

	#van-background {
	    padding: 5px 10px;
	}
}

@media screen and (max-width: 450px) {
	#onsite-quote-inner:after {
		display: none;
	}
	#onsite-quote-banner {
		position: initial;
	}
	#top-cta-bar .left {
		text-align: center;
		margin-bottom: 0.5rem;
	}
	#top-cta-bar {
		padding: 10px 0px;
	}
	#onsite-quote-inner h2, #onsite-quote-inner h3 {
		font-size: 1rem;
	}
	#onsite-quote-inner>h2>span {
		font-size: 1.25rem;
		line-height: 1.25rem;
	}
	#logo-bar .cell-container:first-child {
		width: auto;
	}
	img.header-logo {
		margin: 0px auto;
	}
	#logo-bar {
		padding: 5px 0px;
	}
	h1 {
		font-size: 1.5rem;
		line-height: 1.75rem;
	}
	#main-banner .left {
		padding: 10px 0px;
	}
	ul.white-yellow-tick-list>li {
		display: block;
		width: 70%;
		margin: 10px auto;
	}
	#main-banner .right>.row {
		padding: 10px 0px;
	}
	#emergency-banner h2 {
		margin-bottom: 10px;
	}
	#emergency-banner a {
		max-width: 300px;
		margin: 0px auto;
		font-size: 16px;
		line-height: 16px;
	}
	ul.green-bullet-list {
		column-count: 1;
	}
	ul.green-bullet-list>li {
		max-width: 75%;
		margin: 0px auto 10px auto;
	}
	.content-section img {
		margin-bottom: 10px;
	}
	.content-section h2 {
		text-align: center;
	}
	.red-callout {
		padding: 15px;
		text-align: center;
	}
	.cell-container {
		display: table-cell;
	}
	img.aiims-logo {
		margin: 5px auto;
		display: block;
	}
	footer .cell-container {
		display: table-cell;
		padding: 0px 1px;
	}
}

@media screen and (max-width: 40em) {
	.cell-container {
		display: block;
	}
	.restrain {
		width: 100%;
	}
	.restrain-mobile {
		width: auto;
	}
}